Berkeley DB version 5.3.28

## com.sleepycat.db
Interface ReplicationManagerMessageDispatch

    public interface ReplicationManagerMessageDispatch

Method Summary
`void` `dispatch(ReplicationChannel chan, Set messages, boolean need_response)`

Method Detail

### dispatch

    void dispatch(ReplicationChannel chan,
                  Set messages,
                  boolean need_response)

Berkeley DB version 5.3.28

Copyright (c) 1996, 2013 Oracle and/or its affiliates. All rights reserved.